*{
    margin:0;
    padding: 0;
}
html,body{
    background-color: #fff;
    font-family: 'Montserrat', sans-serif !important;
    height: 100%;
    width: 100%;
}
p,label{
    margin-bottom:0;
}
#app{
    height: 100%;
    width: 100%;
}
.fondo-login{
    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
}
.mascara-login{
    
    display: flex;
    
    padding: 15px;
    height: 100%;
    width: 100%;
}
.mascara-login > div{
   
    height: 100%;
    width: 50%;
}
.mascara-login > div:first-child{
    width: 40%;    
}
.mascara-login > div:last-child{
    width: 60%;    
}
.img-login{
    background-image: url('../images/aplicacion_tecnologica.png');
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
    height: 100%;
    width: 100%;
}
.mask-img{
    background-color: rgb(24, 24, 24, 0.7);
    border-radius: 20px;
    height: 100%;
    width: 100%;
}
.login-form{
    align-items: center;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    height: 100%;
    padding: 1rem;
    width: 50%;
}
.login-form label{
    color: #63666B;
    font-size: 1.2em;
}
.login-form > div{
    width: 70%;
}
.login-form img{
    display: block;
    margin: 30px auto;
    width: 150px;
}
.login-form h3{
    color: #63666B;
    font-weight: bold;
    font-size: 1.6em;
    text-align: center;
}
.span-txt{
    color: #9F274B;
}
.login-input{
    background-color: #f1f1f1;
    border: 1px solid #cdcdcd;
    border-radius: 10px;
    padding: 10px;
    width: 100%;
}
.login-input:focus{
    border-bottom:2px solid #787878;
    outline: none;
}
.top20{
    margin-top: 20px;
}
.btn-login{
    background-color: #9F274B;
    border-radius: 10px;
    color: #fff;
    margin-top: 20px;
    padding: 10px;
    width: 100%;
}
.center{
    text-align: center;
}


@media screen and (max-width: 1200px){ 
    .mascara-login > div:first-child{
        width: 60%;    
    }
    .mascara-login > div:last-child{
        width: 40%;
    }
}
@media screen and (max-width: 1000px){ 
    .mascara-login > div:first-child{
        width: 60%;    
    }
    .mascara-login > div:last-child{
        width: 40%;
    }
}
@media screen and (max-width: 900px){ 
    .mascara-login > div:first-child{
        width: 60%;    
    }
    .mascara-login > div:last-child{
        width: 40%;
    }
    .login-form img{
        width: 200px;
    }
}
@media screen and (max-width: 800px){ 
    .mascara-login > div:first-child{
        width: 90%;    
    }
    .mascara-login > div:last-child{
        width: 0%;
    }
}
@media screen and (max-width: 700px){ 
    .mascara-login > div:first-child{
        width: 100%;    
    }
}